# Class TlogDestinationHtml

  Thelia\Log\AbstractTlogDestination
  Thelia\Log\Destination\TlogDestinationHtml

Namespace: Thelia\Log\Destination
Located at core/lib/Thelia/Log/Destination/TlogDestinationHtml.php

Methods summary
`public` | # `__construct( )` #### Overrides `Thelia\Log\AbstractTlogDestination::__construct()`
`public` | # `configure( )` #### Overrides `Thelia\Log\AbstractTlogDestination::configure()`
`public` | # `getTitle( )`
`public` | # `getDescription( )`
`public` | # `getConfigs( )` #### Overrides `Thelia\Log\AbstractTlogDestination::getConfigs()`
`public` | # `write( mixed & $res )`

Methods inherited from Thelia\Log\AbstractTlogDestination
`InsertAfterBody(), SetBackOfficeMode(), add(), getConfig(), setConfig()`

Constants summary
`string` | `VAR_STYLE` | `"tlog_destinationhtml_style"` | #
`string` | `VALEUR_STYLE_DEFAUT` | `"text-align: left; font-size: 12px; font-weight: normal; line-height: 14px; float: none; display:block; color: #000; background-color: #fff; font-family: Courier New, courier,fixed;"` | #

Properties inherited from Thelia\Log\AbstractTlogDestination
`$_configs, $_logs, $flag_back_office`